@echo off
color 0B&&title FreeDVDBoot and esr Auto Patcher Script v0.1&&set iso=%1
if "%iso:~-4,3%"=="iso" (set Tools=%~dp0tools) else (exit)
%tools%\esrpatch %iso% %tools%\VIDEO_TS.IFO %tools%\VTS_01_0.IFO %tools%\esr_r10e_direct.elf

cls
echo  _______________________________________________
echo ^| FreeDVDBoot and esr Auto Patcher v0.1        ^|
echo ^|                                              ^|
echo ^| FreeDVDBoot exploit          by CTurt        ^|
echo ^| Auto ESR freedvdboot patcher by edo9300      ^| 
echo ^| Patched VIDEO_TS.ifo file    by bela_lugosi2 ^|
echo ^| esr_r10e_direct              by ffgriver     ^|
echo ^| This batch file created      by jse/AiNA_TE  ^|
echo ^|                                              ^|
echo ^| Patch Sucessful Press Any Key To Exit        ^|
echo ^|______________________________________________^|&&pause>nul&&exit